/* work list */


#popup_work {

    overflow: hidden;
}

#work_list-element {
    
    height: calc(100% - 2rem);
    display: flex;
    flex-flow: column nowrap;
    justify-content: stretch;

    overflow-y: scroll;

    & li {
        display: block;
        height: 23rem;
        width: 100%;
        flex: auto 0 0;
        width: 100%;
    
    }
    & li a {

        display: block;
        height: 100%;
    }
}

.project-brand {
    
    font-family: "Argent-CF", "Roboto Serif", Georgia, 'Times New Roman', Times, serif;
}
.project-title {

    font-family: "Red Hat Display", "Articulat CF", Arial, Helvetica, sans-serif;
}


/* case study page structure */

.project-name-heading {

    font-size: 3rem;
    & span {
        display: block;
    }

    & .project-brand > i {
        margin-left: 1rem;
        opacity: 0.01;
    }
}

.snapshot {

    max-width: 100%;
    margin: 0.5rem 0;

    & img {
        width: 100%;
    }
}

.visual-exhibit {

    width: 100%;
}